Bug 162750 - audio/pianobar update to 2011.11.11
audio/pianobar update to 2011.11.11
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-22 07:50 UTC by john
Modified: 2011-11-22 16:00 UTC (History)
0 users

See Also:


Attachments
file.diff (4.76 KB, patch)
2011-11-22 07:50 UTC, john
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description john 2011-11-22 07:50:10 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-11-22 07:50:21 UTC
Maintainer of audio/pianobar,

Please note that PR ports/162750 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/162750

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-11-22 07:50:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 john 2011-11-22 07:51:59 UTC
On Tue, Nov 22, 2011 at 07:50:21AM +0000, Edwin Groothuis wrote:
> Maintainer of audio/pianobar,
> 
> Please note that PR ports/162750 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.


I approve! He and I are one and the same! Ugh! I should use this email
address when updating this port, shouldn't I?!!!

- John

> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/162750
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 4 Martin Wilke freebsd_committer 2011-11-22 15:12:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 5 Martin Wilke freebsd_committer 2011-11-22 15:12:35 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 Martin Wilke freebsd_committer 2011-11-22 15:58:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter freebsd_committer 2011-11-22 15:58:21 UTC
miwi        2011-11-22 15:58:12 UTC

  FreeBSD ports repository

  Modified files:
    audio/pianobar       Makefile distinfo 
  Added files:
    audio/pianobar/files patch-waitress.c patch-waitress.h 
  Log:
  - Update to 2011.11.11
  
  PR:             162750
  Submitted by:   John Hixson <john@pcbsd.org> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.7       +5 -4      ports/audio/pianobar/Makefile
  1.7       +2 -2      ports/audio/pianobar/distinfo
  1.5       +57 -0     ports/audio/pianobar/files/patch-waitress.c (new)
  1.1       +25 -0     ports/audio/pianobar/files/patch-waitress.h (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"